.card { border-radius: 16px !important; }

.form-check-input[type=radio] {
  display: none;
}
.btn.rounded-circle {
  transition: background .15s, color .15s, border .15s;
  border-width: 2px;
}
.form-check-input[type=radio]:checked + .btn.rounded-circle,
.btn.rounded-circle.active {
  background: #0d6efd!important;
  color: #fff!important;
  border-color: #0d6efd!important;
}

.external-event{
    cursor:move;
    background:#0d6efd;
    color:white;
    font-weight:600;
}

.external-event:hover{
    opacity:.85;
}

.fc-event{
    cursor:pointer;
}

.exam-pool {
    max-height: 650px;
    overflow-y: auto;
}

.external-event {
    user-select: none;
    padding: .75rem;
    margin-bottom: .65rem;
    background: linear-gradient(135deg, #0d6efd, #6610f2);
    border-radius: .6rem;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .12);
}

.external-event small {
    display: block;
    margin-top: .2rem;
    opacity: .85;
}
